From docker.io/library/nginx:1.14.0

COPY default.conf /etc/nginx/conf.d/default.conf
COPY obui.conf /etc/nginx/conf.d/obui.conf
COPY obf.conf /etc/nginx/conf.d/obf.conf
COPY grafana.conf /etc/nginx/conf.d/grafana.conf


